{
  "name": "api-restful",
  "version": "1.0.0",
  "description": "api that serves latex2pdf generator for nibis editor",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "api",
    "rest",
    "nodejs",
    "editor"
  ],
  "author": "Alejandro Castilla",
  "license": "GPL-3.0",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "morgan": "^1.10.0"
  }
}
